uuid: d1a5c498-ee04-4fae-82e3-79fed6c6ec21
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_position
field_name: field_ass_position
entity_type: node
type: string
settings:
  max_length: 1
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
